# Uses of Class
org.eclipse.jface.text.source.projection.ProjectionAnnotationModel

Packages that use ProjectionAnnotationModel
Package
Description
org.eclipse.jface.text.source.projection
This package provides the UI part for projection documents of which the most important part is the projection viewer.

## Uses of ProjectionAnnotationModel in org.eclipse.jface.text.source.projection

Methods in org.eclipse.jface.text.source.projection that return ProjectionAnnotationModel
Modifier and Type
Method
Description
`ProjectionAnnotationModel`
ProjectionViewer.`getProjectionAnnotationModel()`
Returns the projection annotation model.